Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-3765

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2011-3765
Last Modified 20 Oct 2011 10:56:15
Published 23 Sep 2011 08:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-3765

Summary

Open-Realty 2.5.8 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by install/versions/upgrade_115.inc.php and certain other files.

Vulnerable Systems

Application

  • Open-realty 2.5.8


References

XF - openrealty-upgrade115inc-path-disclosure(70607)

MLIST - [oss-security] 20110627 Re: CVE request: Joomla unspecified information disclosure vulnerability

MISC - http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/open-realty-2.5.8

MISC - http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/%21_README


Last Updated: 27 May 2016 10:57:46